本文へジャンプします。

2012.03.27

Safari バージョン5.1.4以上の環境でアバターやインターポットの買い物ができない障害が発生しております

Safari バージョン5.1.4以上の環境でアバターやインターポットの買い物ができない障害が発生しております。
くわしくは以下の通りになります。

=========================================
 詳細情報
=========================================

◇対象のお客様

 ココログ広場でSafari バージョン5.1.4以上をご利用のお客様

◇影響内容

 アバターやインターポットで買い物ができない
   ※購入フローの途中で、不正な移動ですといったエラーが表示される

◇原因

 Safari バージョン5.1.4の不具合のため

◇発生日時

   2012年03月中旬(Safari バージョン5.1.4が公開されてから)

◇復旧について

  現在、本不具合の回避方法がないかどうか調査しております。
  なお、本不具合はSafari バージョン5.1.4以上を利用した場合のみであり、その他のブラウザでは問題ありません。
  Safari バージョン5.1.4以上をご利用のお客様は、お手数ですが、Firefoxなどのほかのブラウザをご利用頂けるでしょうか。

  Firefoxのインストールはこちらからできます

◇ご利用中のSafariのバージョンの調べ方

Safariメニューより、「Safariについて」を選択してください
Safariについて

ウインドウが表示され、バージョンが表示されます
バージョン情報

=========================================

 ご利用の皆様にはご迷惑をおかけし、申し訳ございません。

Safari は Apple Inc. の商標です。              

| | この記事に関するつぶやき

« 【アバター】ひと足先にお花見気分♪桜を使ったアクセサリー! | トップページ | アバターやインターポットで写真や画像が保存されない障害が発生しておりました »

この記事に関するつぶやき

ココログ広場のつぶやきでコメントする

※つぶやき欄にあるアドレス(URL)はそのままでつぶやきを投稿してください。
※連投はご遠慮ください(1つのお知らせに1人1つのつぶやきを目安にお願いします)。
※お知らせに関係ないつぶやきはご遠慮ください。 詳しくはこちら

つぶやきをロード中です...

もっと見る

ココログ広場へ移動します。

ココログ広場」カテゴリの記事

障害情報」カテゴリの記事